{
  "runtimeTarget": {
    "name": ".NETStandard,Version=v2.1/",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETStandard,Version=v2.1": {},
    ".NETStandard,Version=v2.1/": {
      "Gemstone.PQDIF/1.0.180": {
        "dependencies": {
          "Microsoft.Bcl.AsyncInterfaces": "8.0.0",
          "Microsoft.CSharp": "4.7.0",
          "ProDotNetZip": "1.20.0"
        },
        "runtime": {
          "Gemstone.PQDIF.dll": {}
        }
      },
      "Microsoft.Bcl.AsyncInterfaces/8.0.0": {
        "runtime": {
          "lib/netstandard2.1/Microsoft.Bcl.AsyncInterfaces.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.CSharp/4.7.0": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.CSharp.dll": {
            "assemblyVersion": "4.0.5.0",
            "fileVersion": "4.700.19.56404"
          }
        }
      },
      "ProDotNetZip/1.20.0": {
        "dependencies": {
          "System.Security.Permissions": "8.0.0",
          "System.Text.Encoding.CodePages": "8.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/ProDotNetZip.dll": {
            "assemblyVersion": "1.20.0.0",
            "fileVersion": "1.20.0.0"
          }
        }
      },
      "System.Buffers/4.5.1": {
        "runtime": {
          "lib/netstandard2.0/System.Buffers.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.6.28619.1"
          }
        }
      },
      "System.Memory/4.5.5": {
        "dependencies": {
          "System.Buffers": "4.5.1",
          "System.Numerics.Vectors": "4.4.0",
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.Memory.dll": {
            "assemblyVersion": "4.0.1.2",
            "fileVersion": "4.6.31308.1"
          }
        }
      },
      "System.Numerics.Vectors/4.4.0": {
        "runtime": {
          "lib/netstandard2.0/System.Numerics.Vectors.dll": {
            "assemblyVersion": "4.1.3.0",
            "fileVersion": "4.6.25519.3"
          }
        }
      },
      "System.Runtime.CompilerServices.Unsafe/6.0.0": {
        "runtime": {
          "lib/netstandard2.0/System.Runtime.CompilerServices.Unsafe.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "System.Security.AccessControl/6.0.0": {
        "dependencies": {
          "System.Security.Principal.Windows": "5.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.Security.AccessControl.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "System.Security.Permissions/8.0.0": {
        "dependencies": {
          "System.Security.AccessControl": "6.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.Security.Permissions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Security.Principal.Windows/5.0.0": {
        "runtime": {
          "lib/netstandard2.0/System.Security.Principal.Windows.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "System.Text.Encoding.CodePages/8.0.0": {
        "dependencies": {
          "System.Memory": "4.5.5",
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.Text.Encoding.CodePages.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      }
    }
  },
  "libraries": {
    "Gemstone.PQDIF/1.0.180": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.Bcl.AsyncInterfaces/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3WA9q9yVqJp222P3x1wYIGDAkpjAku0TMUaaQV22g6L67AI0LdOIrVS7Ht2vJfLHGSPVuqN94vIr15qn+HEkHw==",
      "path": "microsoft.bcl.asyncinterfaces/8.0.0",
      "hashPath": "microsoft.bcl.asyncinterfaces.8.0.0.nupkg.sha512"
    },
    "Microsoft.CSharp/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pTj+D3uJWyN3My70i2Hqo+OXixq3Os2D1nJ2x92FFo6sk8fYS1m1WLNTs0Dc1uPaViH0YvEEwvzddQ7y4rhXmA==",
      "path": "microsoft.csharp/4.7.0",
      "hashPath": "microsoft.csharp.4.7.0.nupkg.sha512"
    },
    "ProDotNetZip/1.20.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3UQ+ZARja9UbUhIi21UmFxcPiSOg12HdfQvWvnyMjSfWTWIuWitH4XXOKgV7wk9wHZj0f0olOJYFAK52encGZg==",
      "path": "prodotnetzip/1.20.0",
      "hashPath": "prodotnetzip.1.20.0.nupkg.sha512"
    },
    "System.Buffers/4.5.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Rw7ijyl1qqRS0YQD/WycNst8hUUMgrMH4FCn1nNm27M4VxchZ1js3fVjQaANHO5f3sN4isvP4a+Met9Y4YomAg==",
      "path": "system.buffers/4.5.1",
      "hashPath": "system.buffers.4.5.1.nupkg.sha512"
    },
    "System.Memory/4.5.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XIWiDvKPXaTveaB7HVganDlOCRoj03l+jrwNvcge/t8vhGYKvqV+dMv6G4SAX2NoNmN0wZfVPTAlFwZcZvVOUw==",
      "path": "system.memory/4.5.5",
      "hashPath": "system.memory.4.5.5.nupkg.sha512"
    },
    "System.Numerics.Vectors/4.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UiLzLW+Lw6HLed1Hcg+8jSRttrbuXv7DANVj0DkL9g6EnnzbL75EB7EWsw5uRbhxd/4YdG8li5XizGWepmG3PQ==",
      "path": "system.numerics.vectors/4.4.0",
      "hashPath": "system.numerics.vectors.4.4.0.nupkg.sha512"
    },
    "System.Runtime.CompilerServices.Unsafe/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/iUeP3tq1S0XdNNoMz5C9twLSrM/TH+qElHkXWaPvuNOt+99G75NrV0OS2EqHx5wMN7popYjpc8oTjC1y16DLg==",
      "path": "system.runtime.compilerservices.unsafe/6.0.0",
      "hashPath": "system.runtime.compilerservices.unsafe.6.0.0.nupkg.sha512"
    },
    "System.Security.AccessControl/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-AUADIc0LIEQe7MzC+I0cl0rAT8RrTAKFHl53yHjEUzNVIaUlhFY11vc2ebiVJzVBuOzun6F7FBA+8KAbGTTedQ==",
      "path": "system.security.accesscontrol/6.0.0",
      "hashPath": "system.security.accesscontrol.6.0.0.nupkg.sha512"
    },
    "System.Security.Permissions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-v/BBylw7XevuAsHXoX9dDUUfmBIcUf7Lkz8K3ZXIKz3YRKpw8YftpSir4n4e/jDTKFoaK37AsC3xnk+GNFI1Ow==",
      "path": "system.security.permissions/8.0.0",
      "hashPath": "system.security.permissions.8.0.0.nupkg.sha512"
    },
    "System.Security.Principal.Windows/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-t0MGLukB5WAVU9bO3MGzvlGnyJPgUlcwerXn1kzBRjwLKixT96XV0Uza41W49gVd8zEMFu9vQEFlv0IOrytICA==",
      "path": "system.security.principal.windows/5.0.0",
      "hashPath": "system.security.principal.windows.5.0.0.nupkg.sha512"
    },
    "System.Text.Encoding.CodePages/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OZIsVplFGaVY90G2SbpgU7EnCoOO5pw1t4ic21dBF3/1omrJFpAGoNAVpPyMVOC90/hvgkGG3VFqR13YgZMQfg==",
      "path": "system.text.encoding.codepages/8.0.0",
      "hashPath": "system.text.encoding.codepages.8.0.0.nupkg.sha512"
    }
  }
}